@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
}

/* CSS Document */

#container {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	color: #4A4A4A;
}
#container header {
	width: 100%;
	background-color: #FFCE94;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline-block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
	background-image: url(images/cl_bkg.jpg);
	background-repeat: repeat-x;
}
#container header p {
	height: auto;
	text-align: left;
	margin-right: auto;
	/* [disabled]max-width: 900px; */
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
}
#container header #black_bkg {
    display: inline-block;
    margin-right: 0px;
    /* [disabled]margin-bottom: -3px; */
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: #000000;
    height: 150px;
    width: 100%;
    background-image: url(images/CE-HeroBanner%20copy.jpg);
    background-size: auto 103%;
    margin-left: 0px;
    margin-top: 0px;
}
#logo_container #black_bkg #CL-logo {
    margin-left: 46px;
    opacity: 1;
    height: 120px;
    width: auto;
    margin-top: 10px;
}
#container header #logo_container {
	max-width: 900px;
	display: inline-block;
}
#container .content {
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	max-width: 900px;
	height: auto;
}
.content .text ul {
	list-style-type: decimal;
}
.content .text ul li ul {
	list-style-type: lower-alpha;
}
.content .text ul li ul li ul {
	list-style-type: lower-roman;
}
#container .content h2 {
    color: #CF7100;
    font-weight: bold;
    text-align: left;
}
